@import url('https://fonts.googleapis.com/css?family=Montserrat');


.uk-checkbox,
.uk-input,
.uk-radio,
.uk-select,
.uk-textarea{
    box-sizing: border-box;
    margin: 0;
    border-radius: 0;
    font: inherit
}

.uk-input{
    overflow: visible
}

.uk-select {
    text-transform: none
}

.uk-select optgroup {
    font: inherit;
    font-weight: 700
}

.uk-textarea {
    overflow: auto
}

.uk-input[type=search]::-webkit-search-cancel-button,
.uk-input[type=search]::-webkit-search-decoration{
    -webkit-appearance: none
}

.uk-input[type=number]::-webkit-inner-spin-button,
.uk-input[type=number]::-webkit-outer-spin-button {
    height: auto
}

.uk-input::-moz-placeholder,
.uk-textarea::-moz-placeholder {
    opacity: 1
}

.uk-checkbox:not(:disabled),
.uk-radio:not(:disabled) {
    cursor: pointer
}

.uk-fieldset {
    border: none;
    margin: 0;
    padding: 0
}

.uk-input,
.uk-textarea {
    -webkit-appearance: none
}

.uk-input,
.uk-select,
.uk-textarea {
    max-width: 100%;
    width: 100%;
    border: 0 none;
    padding: 0 10px;
    background: #fff;
    color: #6C6D74;
    transition: .2s ease-in-out;
    transition-property: color, background-color, border-color, box-shadow
}

.uk-input,
.uk-select:not([multiple]):not([size]) {
    height: 40px;
    vertical-align: middle;
    display: inline-block;
    border-bottom: 1px solid #E5E5E7
}

.uk-input:not(input),
.uk-select:not(select) {
    line-height: 38px
}

.uk-select[multiple],
.uk-select[size],
.uk-textarea {
    padding-top: 4px;
    padding-bottom: 4px;
    vertical-align: top;
    border: 1px solid #E5E5E7
}

.uk-input:focus,
.uk-select:focus,
.uk-textarea:focus {
    outline: 0;
    background-color: #fff;
    color: #6C6D74;
    border-color: #303033!important
}

.uk-input:disabled,
.uk-select:disabled,
.uk-textarea:disabled {
    background-color: #F7F7F7;
    color: #B4B5BA;
    border-color: #E5E5E7!important;
    box-shadow: none
}

.uk-input::-ms-input-placeholder {
    color: #B4B5BA!important
}

.uk-input::placeholder {
    color: #B4B5BA
}

.uk-textarea::-ms-input-placeholder {
    color: #B4B5BA!important
}

.uk-textarea::placeholder {
    color: #B4B5BA
}

.uk-form-small {
    font-size: 11px
}

.uk-form-small:not(textarea):not([multiple]):not([size]) {
    height: 30px;
    padding-left: 8px;
    padding-right: 8px
}

.uk-form-small:not(select):not(input):not(textarea) {
    line-height: 28px
}

.uk-form-large {
    font-size: 20px
}

.uk-form-large:not(textarea):not([multiple]):not([size]) {
    height: 55px;
    padding-left: 12px;
    padding-right: 12px
}

.uk-form-large:not(select):not(input):not(textarea) {
    line-height: 53px
}

.uk-form-danger,
.uk-form-danger:focus {
    color: #6C6D74;
    border-color: #E44E56!important
}

.uk-form-success,
.uk-form-success:focus {
    color: #6C6D74;
    border-color: #3DC372!important
}

.uk-form-blank {
    background: 0 0;
    border-color: transparent!important
}

.uk-form-blank:focus {
    border-color: #E5E5E7!important;
    border-style: dashed
}

input.uk-form-width-xsmall {
    width: 50px
}

select.uk-form-width-xsmall {
    width: 75px
}

.uk-form-width-small {
    width: 130px
}

.uk-form-width-medium {
    width: 200px
}

.uk-form-width-large {
    width: 500px
}

.uk-select:not([multiple]):not([size]) {
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 20px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2224%22%20height%3D%2216%22%20viewBox%3D%220%200%2024%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%236C6D74%22%20points%3D%2212%201%209%206%2015%206%22%20%2F%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%236C6D74%22%20points%3D%2212%2013%209%208%2015%208%22%20%2F%3E%0A%3C%2Fsvg%3E%0A");
    background-repeat: no-repeat;
    background-position: 100% 50%
}

.uk-select:not([multiple]):not([size])::-ms-expand{
    display: none
}

.uk-select:not([multiple]):not([size]) option {
    color: #444
}

.uk-select:not([multiple]):not([size]):disabled {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2224%22%20height%3D%2216%22%20viewBox%3D%220%200%2024%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23B4B5BA%22%20points%3D%2212%201%209%206%2015%206%22%20%2F%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23B4B5BA%22%20points%3D%2212%2013%209%208%2015%208%22%20%2F%3E%0A%3C%2Fsvg%3E%0A")
}

.uk-checkbox,
.uk-radio {
    display: inline-block;
    height: 16px;
    width: 16px;
    overflow: hidden;
    margin-top: -4px;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    transition: .2s ease-in-out;
    transition-property: background-color, border-color, box-shadow;
    border: 1px solid #cacacf
}

.uk-radio {
    border-radius: 50%
}

.uk-checkbox:focus,
.uk-radio:focus {
    outline: 0;
    border-color: #303033
}

.uk-checkbox:checked,
.uk-checkbox:indeterminate,
.uk-radio:checked {
    background-color: #303033;
    border-color: transparent
}

.uk-checkbox:checked:focus,
.uk-checkbox:indeterminate:focus,
.uk-radio:checked:focus {
    background-color: #171719
}

.uk-radio:checked {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Ccircle%20fill%3D%22%23fff%22%20cx%3D%228%22%20cy%3D%228%22%20r%3D%222%22%20%2F%3E%0A%3C%2Fsvg%3E")
}

.uk-checkbox:checked {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2211%22%20viewBox%3D%220%200%2014%2011%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23fff%22%20points%3D%2212%201%205%207.5%202%205%201%205.5%205%2010%2013%201.5%22%20%2F%3E%0A%3C%2Fsvg%3E%0A")
}

.uk-checkbox:indeterminate {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23fff%22%20x%3D%223%22%20y%3D%228%22%20width%3D%2210%22%20height%3D%221%22%20%2F%3E%0A%3C%2Fsvg%3E")
}

.uk-checkbox:disabled,
.uk-radio:disabled {
    background-color: #F7F7F7;
    border-color: #E5E5E7
}

.uk-radio:disabled:checked {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Ccircle%20fill%3D%22%23B4B5BA%22%20cx%3D%228%22%20cy%3D%228%22%20r%3D%222%22%20%2F%3E%0A%3C%2Fsvg%3E")
}

.uk-checkbox:disabled:checked {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2211%22%20viewBox%3D%220%200%2014%2011%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23B4B5BA%22%20points%3D%2212%201%205%207.5%202%205%201%205.5%205%2010%2013%201.5%22%20%2F%3E%0A%3C%2Fsvg%3E%0A")
}

.uk-checkbox:disabled:indeterminate {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23B4B5BA%22%20x%3D%223%22%20y%3D%228%22%20width%3D%2210%22%20height%3D%221%22%20%2F%3E%0A%3C%2Fsvg%3E")
}

.uk-legend {
    width: 100%;
    color: inherit;
    padding: 0;
    font-size: 28px;
    line-height: 1.4
}

.uk-form-custom {
    display: inline-block;
    position: relative;
    max-width: 100%;
    vertical-align: middle
}

.uk-form-custom input[type=file],
.uk-form-custom select {
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    left: 0;
    -webkit-appearance: none;
    opacity: 0;
    cursor: pointer
}

.uk-form-custom input[type=file] {
    font-size: 500px;
    overflow: hidden
}

.uk-form-label {
    font-size: 11px;
    color: #2D2E33;
    font-family: Montserrat;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px
}

.uk-form-stacked .uk-form-label {
    display: block;
    margin-bottom: 5px
}

@media (max-width:959px) {
    .uk-form-horizontal .uk-form-label {
        display: block;
        margin-bottom: 5px
    }
}

@media (min-width:960px) {
    .uk-form-horizontal .uk-form-label {
        width: 200px;
        margin-top: 7px;
        float: left
    }
    .uk-form-horizontal .uk-form-controls {
        margin-left: 215px
    }
    .uk-form-horizontal .uk-form-controls-text {
        padding-top: 7px
    }
}

.uk-form-icon {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #B4B5BA
}

.uk-form-icon:hover {
    color: #6C6D74
}

.uk-form-icon:not(a):not(button):not(input) {
    pointer-events: none
}

.uk-form-icon:not(.uk-form-icon-flip)~.uk-input {
    padding-left: 40px!important
}

.uk-form-icon-flip {
    right: 0;
    left: auto
}

.uk-form-icon-flip~.uk-input{
    padding-right: 40px!important
}



.uk-button {
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: inherit;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 20px;
    vertical-align: middle;
    font-size: 11px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: color, background-color, background-position, border-color, box-shadow;
    font-family: Montserrat;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    background-origin: border-box
}

.uk-button:not(:disabled) {
    cursor: pointer
}

.uk-button::-moz-focus-inner {
    border: 0;
    padding: 0
}

.uk-button:hover {
    text-decoration: none
}

.uk-button:focus {
    outline: 0
}

.uk-button-default {
    background-color: #F7F7F7;
    color: #6C6D74;
    border: 1px solid transparent
}

.uk-button-default:focus,
.uk-button-default:hover {
    background-color: transparent;
    color: #2D2E33;
    border-color: #E5E5E7
}

.uk-button-default.uk-active,
.uk-button-default:active {
    background-color: transparent;
    color: #6C6D74;
    border-color: #cacacf
}

.uk-button-primary:focus,
.uk-button-primary:hover {
    background-color: transparent;
    color: #303033;
    border-color: #303033
}

.uk-button-primary.uk-active,
.uk-button-primary:active {
    background-color: transparent;
    color: rgba(48, 48, 51, .8);
    border-color: rgba(48, 48, 51, .6)
}

.uk-button-secondary {
    background-color: #242427;
    color: #fff;
    border: 1px solid transparent
}

.uk-button-secondary:focus,
.uk-button-secondary:hover {
    background-color: transparent;
    color: #242427;
    border-color: #242427
}

.uk-button-secondary.uk-active,
.uk-button-secondary:active {
    background-color: transparent;
    color: rgba(36, 36, 39, .8);
    border-color: rgba(36, 36, 39, .6)
}

.uk-button-danger {
    background-color: #E44E56;
    color: #fff;
    border: 1px solid transparent
}

.uk-button-danger:focus,
.uk-button-danger:hover {
    background-color: transparent;
    color: #E44E56;
    border-color: #E44E56
}

.uk-button-danger.uk-active,
.uk-button-danger:active {
    background-color: transparent;
    color: rgba(228, 78, 86, .8);
    border-color: rgba(228, 78, 86, .6)
}

.uk-button-danger:disabled,
.uk-button-default:disabled,
.uk-button-primary:disabled,
.uk-button-secondary:disabled {
    background-color: #F7F7F7;
    color: #B4B5BA;
    border: 1px solid transparent;
    background-image: none;
    box-shadow: none
}

.uk-button-small {
    padding: 0 10px;
    line-height: 28px;
    font-size: 11px
}

.uk-button-text {
    padding: 0;
    line-height: 1.625;
    background: 0 0;
    color: #2D2E33;
    position: relative;
    z-index: 0
}

.uk-button-text::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 100%;
    z-index: -1;
    border-bottom: 1px solid currentColor;
    transition: right .3s ease-out
}

.uk-button-text:focus,
.uk-button-text:hover {
    color: #2D2E33
}

.uk-button-text:focus::before,
.uk-button-text:hover::before {
    right: 0
}

.uk-button-text:disabled {
    color: #B4B5BA
}

.uk-button-text:disabled::before {
    display: none
}

.uk-button-link {
    padding: 0;
    line-height: 1.625;
    background: 0 0;
    color: #2D2E33
}

.uk-button-link:focus,
.uk-button-link:hover {
    color: #09090a;
    text-decoration: underline
}

.uk-button-link:disabled {
    color: #B4B5BA;
    text-decoration: none
}

.uk-button-group {
    display: inline-flex;
    vertical-align: middle;
    position: relative
}

.uk-button-group>.uk-button:nth-child(n+2),
.uk-button-group>div:nth-child(n+2) .uk-button {
    margin-left: -1px
}

.uk-button-group .uk-button.uk-active,
.uk-button-group .uk-button:active,
.uk-button-group .uk-button:focus,
.uk-button-group .uk-button:hover {
    position: relative;
    z-index: 1
}


/*#Inputfield_email,
#_Inputfield_email_confirm {
    width: 50%;
    padding: 0;
}
*/
